Subject: New Reply Received - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 08:35:56 +0000

Hi Fatma Maher,  The customer has responded to the ticket.  escalation  Ticket comment <div dir="auto">Hi<div dir="auto"><br></div>
<div dir="auto">I informed the courier person  I'm was quarantine after that I'll will collect the courier.</div>
<div dir="auto"><br></div>
<div dir="auto">After my quarantine period I had call with courier he is not responded me.</div>
<div dir="auto"><br></div>
<div dir="auto">Anyway thanks for your customer service</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Apr 16, 2021, 11:32 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Nagasanthosh,</div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">With the reference to the order ID: 6288151372, we would like to inform you that our courier partner tried to contact you on (+966581973839) thrice on 3 different days but didn't receive any response from your end.</div>
<div><br></div>
<div>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. </div>
<div><br></div>
<div>We thank you for your understanding and cooperation. </div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2362981